Subject: MOLCAS users

From: [email-masked] (Sahasranaman Mahalakshmi)
Date: Mon, 12 Feb 2001 15:46:38 -0600

Dear cclers,

 I would like to know if  there are any users of  RASSCF program of MOLCAS
 package. I would like to know how to use the "cleanup" and "SUPSYM" option
 in RASSCF. I am working with a linear molecule. I have gone through the on-line

 manual of MOLCAS with example of NiH. I would like to know how to set up the
 input with "cleanup" and "SUPSYM" option as its not very clear to me. Thank you

 very much for this help.

 Thanking You,
 Mahalakshmi

 E-mail : [email-masked]